---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.1-aarch64-uefi-cloudinit-nocloud
name: alpine-3.19.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:51:13.535605'
uploaded: '2024-01-29T01:26:47.163666'
signed: '2024-01-30T01:14:45.638956'
released: '2024-01-30T03:42:34.687056'
artifacts:
metadata_updated: '2024-01-30T03:42:34.687395'
